<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>Monday</source>
        <target state="translated">Montag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>Tuesday</source>
        <target state="translated">Dienstag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>Wednesday</source>
        <target state="translated">Mittwoch</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thusday">
        <source>Thusday</source>
        <target state="translated">Donnerstag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>Friday</source>
        <target state="translated">Freitag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>Saturday</source>
        <target state="translated">Samstag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>Sunday</source>
        <target state="translated">Sonntag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayStartsAt">
        <source>Day starts at</source>
        <target state="translated">Arbeitstag beginnt um</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayEndsAt">
        <source>Day ends at</source>
        <target state="translated">Arbeitstag ende um</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="workingDays">
        <source>Working days</source>
        <target state="translated">Arbeitstage</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekStartsOn">
        <source>Week starts on</source>
        <target state="translated">Woche startet am</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDuration">
        <source>Min duration</source>
        <target state="translated">Minimale Dauer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationOneHour">
        <source>One hour</source>
        <target state="translated">1 Stunde</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationTwoHours">
        <source>Two hours</source>
        <target state="translated">2 Stunden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationHalfDay">
        <source>Half a day</source>
        <target state="translated">Halber Tag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationDay">
        <source>A day</source>
        <target state="translated">Ganzer Tag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="timezone">
        <source>Timezone</source>
        <target state="translated">Zeitzone</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allDay">
        <source>All day</source>
        <target state="translated">Ganztägig</target>
      </trans-unit>
    </body>
  </file>
</xliff>
